## CamelMimeFilterBasic CamelMimeFilterBasic |

## Functions

CamelMimeFilter * | camel_mime_filter_basic_new ()

## Object Hierarchy

        GObject
        ╰── CamelMimeFilter
            ╰── CamelMimeFilterBasic

## Description

## Functions

### camel_mime_filter_basic_new ()

    CamelMimeFilter *
    camel_mime_filter_basic_new (CamelMimeFilterBasicType type);

Create a new CamelMimeFilterBasic object of type `type` .

#### Parameters

type | a CamelMimeFilterBasicType type |

#### Returns

a new CamelMimeFilterBasic object